<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="favicon.ico">
    <title>MCA</title>
    <!-- Bootstrap core CSS -->
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <link href="assets/css/all.css" rel="stylesheet">
    <!--ADD your google font-->
    <!-- Custom styles for this template -->
    <link href="assets/css/carousel.css" rel="stylesheet">
    <!-- Custom styles Extend -->
    <link href="assets/css/style.css" rel="stylesheet">
    <!-- Font Kanit -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Kanit&family=Sarabun&display=swap" rel="stylesheet">
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</head>

<body class="bg-light">
    <header>
        <nav class="navbar navbar-expand-md navbar-dark  bg-primary">
            <img src="assets/img/logo.png" class="mx-auto" height="110px" alt="logo">
        </nav>
    </header>
    <main role="main">
        <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <div class="carousel-indicators">
                <div data-target="#myCarousel" data-slide-to="0" class="active"></div>
                <div data-target="#myCarousel" data-slide-to="1"></div>
                <div data-target="#myCarousel" data-slide-to="2"></div>
            </div>
            <div data-target="#myCarousel" data-slide-to="2"></div>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="assets/img/slide-01.png" alt="First slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="assets/img/slide-02.png" alt="Second slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="assets/img/slide-03.png" alt="Third slide">
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
        </div>
        <!-- CAST ================================================== -->
        <!-- START THE FEATURETTES 1 -->
        <h3 class="myHeader1">ที่มาของการคิดสร้างอนุสรณ์รูปหล่อเหมือนจริงบราเดอร์อันโตนีโอ มารีอา</h3>
        <img class="rounded-circle mx-auto d-block" src="assets/img/sate.jpg" alt="นายกสมาคมศิษย์เก่ามงฟอร์ต">
        <div class="row featurette">
            <p class="myBody">ผมขออนุญาตเล่าที่มาของการริเริ่มทำอนุสรณ์ บาร์เดอร์ อันโตนีโอมารีอาในนามของสมาคมศิษย์เก่า ทั้งคุณครูและศิษย์เก่า มงฟอร์ตที่ได้เคยร่วมงานและได้รับการอบรมสั่งสอน(อย่างเข้มงวด)จากบาร์เดอร์ หรือเรียกติดปาก”ปู่โหนก”เราทุกคนได้ตระหนักอยู่ตลอดถึงคุณงามความดีความเสียสละที่ท่านทุ่มเททั้งแรงกายและแรงใจ
                (ตอนเป็นนักเรียน เรายังไม่ค่อยเข้าใจ โดยเฉพาะคนที่สอบตก ซ้ำชั้น) มาถึงตอนนี้เราเข้าใจในสิ่งที่ท่านทุ่มเททั้งชีวิตและเพื่อเป็นอนุสรณ์สำหรับท่านและเป็นเวลาที่เหมาะสม ในโอกาสมงฟอร์ต ครบ 90 ปี เราพร้อมใจกันสร้างอนุสรณ์สำหรับท่านเพื่อ
                <span class="text-light"></span>
            </p>
            <div class="myBody">
                <ol>
                    <li>เป็นอนุสรณ์สำหรับท่าน เพื่อเชิดชูคุณงามความดีที่ท่านได้เสียสละ</li>
                    <li>สำหรับท่านที่เป็นครูเพลงคนแรกของเราเป็นเครื่องเตือนใจให้เรารู้จักและเข้าใจจังหวะของชีวิต</li>
                    <li>เพื่อให้ น้องๆรุ่นหลังที่ไม่ได้เจอบาร์เดอร์ได้ ศึกษาเรียนรู้ เคารพ ขอบคุณ ภาวนาที่สำคัญคือไม่ลืมว่าก่อนจะมาเป็นมงฟอร์ตมีผู้เสียสละหลายท่านบุคคลท่านหนึ่งคือ บาร์เดอร์ อันโตนีโอ มารีอา</li>
                    <li>เงินรายได้เพื่อร่วมตั้งกองทุนเพื่อให้สมาคมมีความมั่นคงและเป็นประโยชน์ต่อศิษย์เก่าและคุณครูอาวุโสและร่วมกิจกรรมของโรงเรียนในระยะยาว</li>
                </ol>
            </div>
            <h5 class="myBody">ผมหวังว่า อนุสรณ์บาร์เดอร์ อันโตนีโอ มารีอา จะเป็นอนุสรณ์เป็นที่ประจักษ์แก่คุณครู ศิษย์เก่า และ นักเรียนมงฟอร์ตตลอดไป <span class="text-light"></span></h5>
            <div class="container">
                <h6 class="featurette-heading text-primary text-center">เศรษฐ์ ชุมศิลป์ <span class="text-warning"></span></h6>
                <h6 class="featurette-heading text-primary text-center">นายกสมาคมศิษย์เก่ามงฟอร์ตวิทยาลัย <span class="text-warning"></span></h6>
                <h6 class="featurette-heading text-primary text-center">---------------------------- <span class="text-warning"></span></h6>
            </div>
        </div>
        <!-- End THE FEATURETTES 1 -->
        <!-- History -->
        <div class="text-light  bg-primary">
            <h2 class="myHeader1">ประวัติ บาร์เดอร์<br> อันโตนีโอ มารีอา</h2>
            <div class="myBody">
                <div class="row ">
                    <!-- ####  BEGIN CAST 1 ##### -->
                    <div class="col- col-sm- col-md- col-lg-" style="padding: 5px;">
                        <img class="rounded-circle d-block mx-auto " src="assets/img/cast-01.png" alt="khun" width="140" height="140">
                        <br>
                        <h4 class="text-center text-danger">ภราดา อันโตนีโอ มารีอา</h4>
                        <p>
                            ภราดาอันโตนีโอ มารีอา ได้เข้ามาเป็นสมาชิกของคณะภราดาเซนต์คาเบรียลเพราะ มีความประสงค์อันแรงกล้าที่จะอุทิศตนเพื่อพระเจ้า โดยการเป็นมิสชันนารี เพื่อนำข่าวดีมาสู่ประชาชนที่ยังไม่รู้จัก และเข้าถึงพระเจ้า ตามแบบของนักบุญเปาโลและนักบุญฟรังซิส ซาเวีย
                        </p>
                        <p>
                            จากความตั้งใจนี้ ทำให้ท่านมีความภูมิใจที่เป็นนักบวชพร้อมอุทิศชีวิตแก่ประชาชน ประเทศชาติ และคณะภราดาเซนต์คาเบรียล จนได้รับเหรียญเกียรติคุณจากประเทศสเปนอันนำมาซึ่งเกียรติยศแก่ท่านและคณะภราดาเซนต์คาเบรียล
                        </p>
                        <p>
                            ภราดาอันโตนีโอ มารีอา ได้เป็นผู้วางรากฐานทางด้านดนตรีแก่โรงเรียนมงฟอร์ตวิทยาลัยอย่าง มีแบบแผนด้วยความวิริยะอุตสาหะ ทุ่มเททั้งกำลังกาย กำลังใจ และกำลังความคิดในการส่งเสริมและพัฒนางานดนตรีของโรงเรียนมงฟอร์ต ให้มีชื่อเสียงเพิ่มขึ้นอีกด้านหนึ่ง นอกเหนือจากชื่อเสียงทาง
                            ด้านวิชาการ การเรียน และด้านกีฬาอันเป็นที่ประจักษ์ตลอดมา
                        </p>
                        <p>
                            และความมุ่งมั่นของท่านก็ประสบผลตามประสงค์ จากสามารถให้เป็นที่ยอมรับด้วยการชนะเลิศ ในการแข่งขันระดับประเทศ และ ระดับโลกหลายต่อหลายครั้ง สามารถสร้างชื่อให้กับโรงเรียนมงฟอร์ต จังหวัดเชียงใหม่ และประเทศไทย เป็นที่รู้จักและยอมรับของประชาชนทั้งประเทศ จึงสมควรที่ได้รับการยกย่องให้เป็นบุคคลตัวอย่าง
                            ของชาวมงฟอร์ตและคณะภราดาเซนต์คาเบรียล ภราดา อันโตนีโอ มารีอา ได้ล้มป่วยด้วยโรคชราและได้เข้ารับการดูแลและรักษาที่โรงพยาบาลมิเลียน กรุงเทพฯและได้ถึงแก่กรรมด้วยความสงบในคืนวันอาทิตย์ ที่ 3 สิงหาคม พุทธศักราช 2546</p>
                        <h4 class="text-center text-danger">การทำงาน</h4>
                        <ul>
                            <li>ปี พ.ศ.2480-2483 ทำหน้าที่สอนภาษาอังกฤษที่โรงเรียนเซนต์คาเบรียล กรุงเทพฯ</li>
                            <li>ปี พ.ศ.2483-2490 เป็นครูสอนโรงเรียนมงฟอร์ต เชียงใหม่</li>
                            <li>ปี พ.ศ.2490-2509 เป็นอธิการและหัวหน้าดุริยางค์ของโรงเรียนเซนต์หลุยส์ ฉะเชิงเทรา</li>
                            <li>ปี พ.ศ.2509 เป็นรองอธิการและหัวหน้าวงดุริยางค์ของโรงเรียนอัสสัมชัญ กรุงเทพฯ</li>
                            <li>ปี พ.ศ.2510 เป็นครูสอนที่โรงเรียนมงฟอร์ต เชียงใหม่</li>
                            <li>ปี พ.ศ.2513 เป็นรองอธิการและหัวหน้าวงดุริงยางค์โรงเรียนอัสสัมชัญ ศรีราชา จ.ชลบุรี</li>
                        </ul>
                        <h4 class="text-center text-danger">ผลงาน</h4>
                        <p>ท่านได้เข้ามาเป็นสมาชิกของคณะภราดาเซนต์คาเบรียล เพราะว่าท่านต้องการเป็นมิสชันนารี เพื่อนำข่าวดีมาสู่ประชาชนที่ยังไม่รู้จักพระเจ้าตามแบบของนักบุญเปาโลและนักบุญฟรังซิส ซาเวียร ท่านภูมิใจที่เป็นนักบวช...ประชาชน ประเทศชาติและคณะเซนต์คาเบรียลแห่งประเทศไทย
                            โดยในปีพ.ศ.2528 ได้เปลี่ยนสัญชาติเป็นคนไทย และได้รับการคัดเลือกให้เป็นครูดีเด่นของประเทศไทย</p>
                    </div>
                    <!-- ####  END CAST 1 ##### -->

                </div>
                <!-- /.row -->
            </div>
        </div>
        <!-- History -->
        <!--   ######  BEGIN  TRAVEL  #######-->
        <div class="myskill  text-light cast-zone" style="margin-top:10px">
            <h2 class="myHeader1">เกี่ยวกับการก่อสร้างอนุสรณ์</h2>
            <div class="container py-3">
                <div class="row">
                    <div class="col-sm-6 col-md-4 col-lg-4">
                        <div class="card mb-3 shadow-lg">
                            <a href="#Modalcenter1" data-toggle="modal" data-target="#Modalcenter1"><img class="card-img-top" src="assets/img/p-3100.jpg"></a>
                            <div class="card-body">
                                <h3 class="text-primary">สถานที่ก่อสร้าง</h3>
                                <p class="card-text text-secondary">โรงเรียนมงฟอร์ตวิทยาลัย แผนกประถม. 269 ถ.เจริญประเทศ ต.ช้างคลาน อ.เมือง จ.เชียงใหม่ 50100 .....</p>
                                <div class="d-flex justify-content-between align-items-center">
                                    <a 
                                        href="#Modalcenter1" 
                                        data-toggle="modal" 
                                        data-target="#Modalcenter1"
                                        class="btn btn-sm btn-info ">
                                        <i class="fas fa-list-alt "></i>อ่านเพิ่ม
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-lg-4">
                        <div class="card mb-3 shadow-lg">
                            <a href="#Modalcenter2" data-toggle="modal" data-target="#Modalcenter2"><img class="card-img-top" src="assets/img/p-4100.jpg"></a>
                            <div class="card-body">
                                <h3 class="text-primary">งานออกแบบ</h3>
                                <p class="card-text text-secondary">เราใช้ silicon Bronze copper 95% มาตรฐาน พิภิธภัณฑ์ที่ดีที่สุด ......
                                </p>
                                <div class="d-flex justify-content-between align-items-center">
                                    <a href="#Modalcenter2" data-toggle="modal" data-target="#Modalcenter2" class="btn btn-sm btn-info"><i class="fas fa-list-alt "></i>อ่านเพิ่ม</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-lg-4">
                        <div class="card mb-3 shadow-lg">
                            <a href="#Modalcenter3" data-toggle="modal" data-target="#Modalcenter3"><img class="card-img-top" src="assets/img/p-5100.jpg"></a>
                            <div class="card-body">
                                <h3 class="text-primary">สำหรับผู้บริจาค</h3>
                                <p class="card-text text-secondary">ชื่อท่านจะจารึกในแผ่นหินแกรนิตไปอีกยาวนาน และสามารถขอใบรับบริจาคเพื่อใช้ในการลดหย่อนภาษี .... </p>
                                <div class="d-flex justify-content-between align-items-center">
                                    <a href="#Modalcenter3" data-toggle="modal" data-target="#Modalcenter3" class="btn btn-sm btn-info"><i class="fas fa-list-alt "></i>อ่านเพิ่ม</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--   ######  END TRAVEL  #######-->

        <!--BEGIN /EX-TEAM 
    <div class="bg-light p-5 ">
      <div class="container ">
        <h2 class="display-7 text-center my-3 text-primary ">ตารางการทำงาน</h2>
        <table width=90% style="border:5px dashed #fc1515;" cellspacing="5" bgcolor="#FF6600" cellpadding="5">
          <tr>
            <td style="border:5px dashed white;" bgcolor="white"
              background=http://diary.yenta4.com/diary_folder/53229/53229_uploaded/BG/bk64r-05.gif>
              <h4 class="display-7 text-center my-3 text-danger ">เริ่มเตรียมงานระดมทุน <br> กันยายน 2020 – มกราคม
                2021</h4>
            </td>
          </tr>
        </table>
        <br>
        <div class="row featurette">
          <div class="col- col-sm-6 col-md-5">
            <img class="featurette-image  mx-auto img-fluid" src="assets/img/GOTG.png" alt="GOTG">
          </div>
          <div class="col- col-sm-6 col-md-7 ">
            <h2 class="text-dark text-center">กำหนดการเปิดอนุสรณ์</h2>
            <h2 class="text-danger text-center"> 02-02-2021 </h2>
            <h4 class="text-dark text-center">วันเดียวกับวันที่ท่าน ถวายตัวรับใช้ตลอดชีวิต
              และเป็นเครื่องยืนยันว่าท่านได้เสียสละเพื่อมงฟอร์ตทั้งชีวิตจริงๆ</h4>
            <p class="lead text-secondary text-center ">ท่านจำภาพนี้ได้หรือไม่ครับ เคยอยู่วงนี้ไหมครับ หมวกท่านสีอะไร?
            </p>
          </div>
        </div>
      </div>
    </div>
    END /EX-TEAM -->

        <!-- Budget -->
        <div class="container-fluid p-0">
            <div class="row display-flex mt-2 mb-2">
                <div class="col-md-6 col-sm-12">
                    <div class="panel panel-default bg-primary">
                        <div class="panel-body">
                            <h4 class="myHeader1 text-white">งบประมาณการก่อสร้าง</h4>
                            <div class="pt-3 text-light">
                                <ul>
                                    <li>ชื่อโครงการ : อนุสาวรีย์ ภราดา อันโตนีโอ มารีอา</li>
                                    <li>เป้าหมายโครงการ : ระดมทุนเพื่อจัดทำอนุเสาวรีย์ ภราดา อันโตนีโอ มารีอา และกองทุนสมาคมศิษย์เก่ามงฟอร์ต </li>
                                    <li>ระยะเวลาดำเนินการ : ระดมทุน ประมาณ 4 เดือน ระยะเวลาสร้าง 3 เดือน </li>
                                    <li>งบประมาณการก่อสร้าง : ประมาณ 650,000 แสน บาท</li>
                                    <li>สถานที่ตั้ง : หน้าวงกลมอัฒจรรย์</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-12">
                    <div class="panel panel-default bg-primary">
                        <div class="panel-body">
                            <h4 class="myHeader1 text-white">รายละเอียดค่าใช้จ่าย</h4>
                            <div class="pt-3 text-light">
                                <ol>
                                    <li>ค่ารูปหล่อ รวม 380,000 บาท</li>
                                    <ul>
                                        <li>งานปั้นแบบขี้ผึ้งรูปเหมือนและงานพิมพ์ยางซิลิโคน 120,000 บาท</li>
                                        <li>งานรูปหล่อเหมือนวัสดุทองเหลือง 295,000 บาท</li>
                                        <li>หัก ส่วนลดพิเศษ 35,000 บาท</li>
                                    </ul>
                                    <li>ค่าอุปกรณ์และค่าแรงก่อสร้าง รวม 270,000 บาท</li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Budget -->

        <!-- START THE Hisory -->
        <h2 class="myHeader1 ">ช่องทางการบริจาค</h2>
        <div class="myBody">
            <div class="card">
                <div class="card-body">
                    <blockquote class="blockquote">
                        <img src="./assets/img/suluck.jpg" class="rounded-circle mx-auto d-block" alt="" width=200px>
                        <p>เงินที่เราบริจาคส่วนหนึ่งจะเก็บไว้เพื่อนำดอกผลมารักษาสมาคมให้ทำงานได้อย่างยั่งยืน</p>
                        <footer class="card-blockquote">สุลักษณ์ สุริยยศ<cite title="Source title">ที่ปรึกษากองทุนฯ</cite></footer>
                    </blockquote>
                </div>
            </div>
            <p> เงินรายได้จากการบริจาคครั้งนี้เพื่อ</p>
            <ol>
                <li>จัดสร้างอนุสรณ์บราเดอร์อันโตนีโอมารีอา</li>
                <li>เงินที่เหลือหลังหักค่าใช้จ่ายในการดำเนินงาน จะนำเข้าสู่บัญชีเงินสำรอง เพื่อนำส่งเข้ากองทุนสมาคมศิษย์เก่ามงฟอร์ต ต่อไป</li>
            </ol>
            <div class="card">
                <div class="card-body">
                    <h2 class="featurette-headinge ">บริจาคผ่านทางเว็บไซต์(สลักชื่อ) </h2>
                    <p>ชื่อของท่านจะได้จารึกในแผ่นหินแกรนิตเมื่อบริจาคยอดเกิน 1,000 บาทขึ้นไป เมื่อบริจากผ่านเว็บนี้</p>
                    <a href="https://donate.pay9.co/mca ">
                        <i class=" fas fa-coins btn btn-lg btn-warning"> ร่วมบริจาค คลิ๊กที่นี่</i>
                    </a>
                </div>
            </div>
            <div class="card">
                <div class="card-body">
                    <h2 class="featurette-heading ">บริจาคโดยไม่ประสงค์ออกนาม (ไม่สลักชื่อ)</h2>
                    <p>บริจาคโดยตรงได้ที่บัญชี โดยไม่ประสงค์ออกนาม และไม่ต้องการสลักชื่อ</p>
                    <p class="text-center">สมาคมศิษย์เก่ามงฟอร์ตวิทยาลัย ธนาคารไทยพาณิชย์ สาขาท่าแพ (บัญชีรับบริจาค)</p>
                    <p class=" h3 text-center ">SCB 501-3-10104-9</p>
                </div>
            </div>
            <div class="card ">
                <div class="card-body ">
                    <h2 class="featurette-heading ">หรือโอนเงินผ่านทาง QRCODE (ไม่สลักชื่อ)</h2>
                    <img class="mx-auto d-block " src="./assets/img/qrMAC.png " " alt=" history Image ">
                </div>
            </div>
          </div>
        </div>

        <img class="mx-auto d-block " src="assets/img/m-45.png ">
        <hr>
        <!-- FOOTER -->
        <footer class="container text-secondary ">
            <p class="float-right "><a href="# " class="text-secondary ">กลับสู่ด้านบน</a></p>
            <p>&copy;MCA สมาคมศิษย์เก่ามงฟอร์ต &amp; สมาคมศิษย์เก่ามงฟอร์ต All right reserved.</p>
        </footer>
    </main>

    <!--   ######  BEGIN  MODEL  ####### -->
    <!-- MODEL 1  -->
    <div class="modal fade" id="Modalcenter1" tabindex="-1" role="dialog" aria-labelledby="#Modalcenter1" aria-hidden="true">
        <div class="modal-dialog " role="document ">
            <div class="modal-content ">
                <div class="modal-header ">
                    <h5 class="modal-title " id="exampleModalLabel ">สถานที่ก่อสร้าง</h5>
                    <button type="button " class="close " data-dismiss="modal " aria-label="Close ">
            <span aria-hidden="true ">&times;</span>
          </button>
                </div>
                <div class="modal-body ">
                    <img class="card-img-top " src="assets/img/p-3100.jpg "><br>
                    <p>ตำแหน่งที่ตั้ง </p>
                    <img class="card-img-top " src="assets/img/p-3101.jpg "><br>
                    <p>งานที่ต้องเตรียม </p>
                    <p>โรงเรียนมงฟอร์ตวิทยาลัย แผนกประถม. 269 ถ.เจริญประเทศ ต.ช้างคลาน อ.เมือง จ.เชียงใหม่ 50100 </p>
                </div>
                <div class="modal-footer ">
                    <button type="button " class="btn btn-secondary " data-dismiss="modal ">Close</button>
                </div>
            </div>
        </div>
    </div>
    <!-- MODEL 2  -->
    <div class="modal fade " id="Modalcenter2" tabindex="-1 " role="dialog " aria-labelledby="#Modalcenter2 " aria-hidden="true ">
        <div class="modal-dialog " role="document ">
            <div class="modal-content ">
                <div class="modal-header ">
                    <h5 class="modal-title " id="exampleModalLabel ">การออกแบบ</h5>
                    <button type="button " class="close " data-dismiss="modal " aria-label="Close ">
            <span aria-hidden="true ">&times;</span>
          </button>
                </div>
                <div class="modal-body ">
                    <img class="card-img-top " src="assets/img/photoWork4.jpg "><br>
                    <img class="card-img-top " src="assets/img/p-4100.jpg "><br>
                    <p>โมเดลด้านหน้า </p>
                    <img class="card-img-top " src="assets/img/p-4101.jpg "><br>
                    <p>โมลเดลมุมเฉียง </p>
                    <img class="card-img-top " src="assets/img/p-4102.jpg "><br>
                    <p>แม่แบบ-01 </p>
                    <img class="card-img-top " src="assets/img/p-4103.jpg "><br>
                    <p>แม่แบบ-02 </p>
                    <img class="card-img-top " src="assets/img/p-4104.jpg "><br>
                    <p>เราใช้ silicon Bronze copper 95% มาตรฐาน พิภิธภัณฑ์ที่ดีที่สุด </p>
                    <img class="card-img-top " src="assets/img/photoWork2.jpg "><br>
                    <!-- <p>เราใช้ silicon Bronze copper 95% มาตรฐาน พิภิธภัณฑ์ที่ดีที่สุด </p> -->
                    <img class="card-img-top " src="assets/img/photoWork3.jpg "><br>
                    <!-- <p>เราใช้ silicon Bronze copper 95% มาตรฐาน พิภิธภัณฑ์ที่ดีที่สุด </p> -->
                </div>
                <div class="modal-footer ">
                    <button type="button " class="btn btn-secondary " data-dismiss="modal ">Close</button>
                </div>
            </div>
        </div>
    </div>
    <!-- MODEL 3  -->
    <div class="modal fade " id="Modalcenter3" tabindex="-1 " role="dialog " aria-labelledby="#Modalcenter3 " aria-hidden="true ">
        <div class="modal-dialog " role="document ">
            <div class="modal-content ">
                <div class="modal-header ">
                    <h5 class="modal-title " id="exampleModalLabel ">สำหรับผู้บริจาค</h5>
                    <button type="button " class="close " data-dismiss="modal " aria-label="Close ">
            <span aria-hidden="true ">&times;</span>
          </button>
                </div>
                <div class="modal-body ">
                    <img class="card-img-top " src="assets/img/p-5100.jpg "><br>
                    <p>ชื่อท่านจะจารึกในแผ่นหินแกรนิตไปอีกยาวนาน เมื่อท่านบริจาคยอดเงิน 1,000.- ขึ้นไป </p>
                    <!-- <img class="card-img-top " src="assets/img/p-5101.jpg "><br>
          <p>สามารถขอใบเสร็จเพื่อนำไปลดหย่อนค่าใช้จ่ายภาษีได้ </p> -->
                </div>
                <div class="modal-footer ">
                    <button type="button " class="btn btn-secondary " data-dismiss="modal ">Close</button>
                </div>
            </div>
        </div>
    </div>
    <!-- MODEL 4  -->

    <!--   ######  END  MODEL  #######-->
    <!-- Bootstrap core JavaScript
      ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js " integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo " crossorigin="anonymous "></script>
    <script>
        window.jQuery || document.write('<script src="assets/js/vendor/jquery-slim.min.js "><\/script>')
    </script>
    <script src="assets/js/vendor/popper.min.js "></script>
    <script src="assets/js/bootstrap.min.js "></script>
    <!-- Just to make our placeholder images work. Don't actually copy the next line! -->
    <script src=" " type="text/javascript ">
        //  $('#myCarousel').on('slide.bs.carousel', function () {
        $('#myCarousel').carousel({
            interval: 2000
        })
    </script>
</body>

</html>